p:not(:first-child) {
	/*padding-top: 11px;*/
}

p,li {
	color:#a71e7b;
	font-size: 15px;
	line-height: 1.2;
}

.gras {
	font-weight:bold;
}

.hyperlien {
	text-decoration:underline;
	padding-bottom: 3px;
	font-size: 18px;
}

/*.colLarge {
	width:70%;
}

.colEtroite {
	width:30%;
}*/

.imgdroite {
	float: right;
	/*margin: 10px;*/
	/*margin-top: -10px;*/
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #8C6CA4;
}

.imggauche {
	float: left;
	/*margin: 10px;*/
	margin-top: 10px;
	/* margin-left: 10px; */
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #8C6CA4;
}

.imgseparatrice {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 50%;*/
  padding-top: 3px;
  padding-bottom: 3px;
}

.baisserParagraphe {
	padding-top: 7px;
}

.fonddecouleur {
	background-image: url("img/nth_theme_arts_mist_gothic_bg2.gif");
	background-repeat: repeat;

	border:1px dashed #cccccc;
	padding:10px;

	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.titre1 {
	color:#a71e7b;
	font-size: 26px;
	font-weight: bold;
	padding-bottom: 15px;
	/* pour centrer : */
	text-align: center;
	/*Ne fonctionnait pas bien :
	margin: auto;
  	width: 50%;*/
}

.titre2 {
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 5px;
}

.titre2 span {
	background-color: #a71e7b;
    color: #ffffff;
	padding-left: 4px;
	padding-right: 4px;

	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}

.titre3 {
	font-size: 16px;
	/*font-weight: bold;*/
	padding-bottom: 13px;
}

.titre3 span {
	background-color: #177612;
    color: #ffffff;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;

	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}

.titre4 {
	font-size: 15px;
	/*font-weight: bold;*/
	padding-bottom: 9px;
}

.titre4 span {
	background-color: #a71e7b;
    color: #ffffff;
	padding-left: 4px;
	padding-right: 4px;

	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}

.element_ul {
  margin-left: 35px;
  padding-left: 0;
}

.element_ul li:first-child {
	padding-top: 5px;
}

/* How to make button look like a link?
https://stackoverflow.com/questions/1367409/how-to-make-button-look-like-a-link */
.bouton_lien {
  background: none!important;
  border: none;
  padding: 0!important;
  /*optional*/
  font-family: arial, sans-serif;
  /*input has OS specific font-family*/
  color: #069;
  text-decoration: underline;
  cursor: pointer;
}

.auteur {
	background-color: rgba(140, 89, 145, 0.3);
	margin: 0 auto;
	/*margin-left: 6%;
	margin-right: 25%;*/
	width: 90%;
	/*display:none;*/
	margin-bottom: 20px;
}

.auteur p {
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
}

.auteur img {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

.auteur h2 {
	color: #a71e7b;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 10px;
}

.thumbnail:hover {
    position:relative;
    top:-25px;
    /*left:-35px;*/
    width:500px;
    height:auto;
    display:block;
    z-index:999;
}

/* pour les colonnes dans la page d'accueil */
.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.tab { margin-left: 11%; }

.tab2 { margin-left: 7%; }

/* pour les boutons ronds au bas de la page d'accueil */
.button {
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 2px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 2px 1px;
}

.button5 {border-radius: 50%;}

.rangee {
	/*padding-bottom: 18%;*/
}

.rangee:after {
  content: "";
  display: table;
  clear: both;
}